TSHTTPTXNSERVERFDGET(3ts)

NAME
TSHttpTxnServerFdGet - TSHttpTxnServerFdGet API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnServerFdGet(TSHttpTxn txnp, int *fdp)

DESCRIPTION

Get the socket descriptor for the server socket in fdp for the transaction txnp.

COPYRIGHT
2018, dev@trafficserver.apache.org